VIRTUAL CREDIT CARD - Bug #15794

iOS [TREATS] [Treats Point Filter] The voucher list is not showing based on the response

20 February 2023 05:36 PM - hsulynn pang

Status: Closed Start date: 20 February 2023
Priority: Normal Due date:

Assignee: hsulynn pang % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

steps:

(1) scroll right to the Kartu Kredit, and select the card that can be used for Treats

(2) click My Treats

(3) click Redeem Rewards Treats

(4) click Point tab

(5) click Filter button

(6) do the selection for filter

(7) click Terapkan

(8) click Filter button again

(9) click Hapuskan Filter

(10) click Terapkan button

Actual result: it is still showing no voucher screen
Expected result: it is showing the list based on the response from Alpabit

History

#1 - 20 February 2023 09:01 PM - He Xi Yeo
- Status changed from New to Resolved
- Assignee changed from He Xi Yeo to hsulynn pang

- % Done changed from 0 to 100

#2 - 21 February 2023 10:12 AM - hsulynn pang
- File retest.MP4 added

- Status changed from Resolved to Closed

tested ok

Files

retest. MP4 4.5MB 21 February 2023

08 April 2025

hsulynn pang
